### Method

# WebKit2WebExtension DOMElement get_first_element_child

deprecated: 2.22

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_element_get_first_element_child (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:first-element-child`

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The returned data is owned by the instance.